uuid: 3f8f2a61-1991-42a9-8419-133228bb8bcc
langcode: nl
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: Inschrijven
targetEntityType: user
cache: true
